Assets 3

WP eCommerce Dotpay payment module

English version below

Wtyczka dla WordPress dodająca bramkę płatności Dotpay

Wymagania:

  • system WordPress,
  • plugin WP e-Commerce,
  • konto w Dotpay 2.0.

Moduł przetestowany został z wersjami WordPress 4.2.4 oraz WP-e-Commerce 3.9.5.

Instrukcja:

  1. Pobierz wtyczkę dotpay.zip (https://github.com/dotpay/WP-eCommerce/releases/download/v1.2/dotpay.zip)
  2. Zainstaluj ją standardowo przez WordPressa.
  3. Po instalacji należy ją aktywować.
  4. Koniguracja odbywa się w ustawieniach sklepu w zakładce płatności.

WordPress plugin adding Dotpay payment gateway

Requirements:

  • WordPress system,
  • WP e-Commerce plugin,
  • Dotpay 2.0 account.

Module has been tested with WordPress 4.2.4 and WP-e-Commerce 3.9.5.

Instructions:

  1. Download the plugin dotpay.zip (https://github.com/dotpay/WP-eCommerce/releases/download/v1.2/dotpay.zip)
  2. Install it as usual by WordPress.
  3. Activate plugin after installation.
  4. Module configuration is in payment tab in shop settings.